## caja-extensions 1.24.1

=== debian/changelog ===
caja-extensions (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release
  * debian/patches:
    + Refactor 1001_pkg-config-macro-not-cross-compilation-safe.patch.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Aug 2020 11:31:17 +0200
