=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/caja-sendto/plugins/*.la
	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--disable-gtk-doc \
		--disable-gksu

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
