## caja-extensions 1.26.0

=== debian/changelog ===
caja-extensions (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/*.install:
    + Updated for MATE 1.26.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/*.lintian-overrides:
    + Drop postinst-has-useless-call-to-ldconfig overrides.
    + caja-sendto: Add library-not-linked-against-libc override.
    + Drop caja-wallpaper override file. Not required anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 02:13:46 +0100
