=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxml2-utils,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
