## caja-extensions 1.26.1

=== debian/changelog ===
caja-extensions (1.26.1-2) unstable; urgency=medium

  * debian/patches:
    + Drop caja-extensions-guphp-1.6.patch. Incomplete/broken.
    + Add 1002_gupnp-1.6.patch. Cherry-picked from upstream. (Closes: #1066380).
    + Trivially rebase 2001_support-icedove-in-caja-sendto.patch.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Switch from pkg-config to pkgconf. Thanks, lintian.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2024 13:39:03 +0100

caja-extensions (1.26.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Oct 2022 10:26:44 +0100

caja-extensions (1.26.1-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/caja-extensions-gupnp-1.6.patch
  * Change gupnp build-dep to 1.6 (Closes: #1022007)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 28 Oct 2022 23:11:55 +0200

caja-extensions (1.26.1-1) unstable; urgency=medium

  * New upstream release.
    - Use --long instead of -l argument when calling 'net usershare add'.
      (Closes: #1018059).
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Oct 2022 00:13:50 +0200
