=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
                libdbus-glib-1-dev,
                libdconf-dev,
                libgtk-3-dev,
-               libgupnp-1.2-dev,
+               libgupnp-1.6-dev,
                libmate-desktop-dev (>= 1.18),
                libstartup-notification0-dev,
                libxml2-utils,
                mate-common (>= 1.18),
-               pkg-config,
-Standards-Version: 4.6.0
+               pkgconf,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-extensions
